Skip to Content
0
Former Member
Sep 22, 2014 at 07:41 PM

BO 3.1 SP2 and Java

23 Views

OK, now that your laughter has subsided....

We are having to limp forward with a 3.1 SP2 install. I am not an admin or a BO developer by any stretch of the imagination, but I get to be first (only) line of support for our users.

Getting unsigned entry error with one user, but unable to recreate on local test box. Suspecting Java versioning issue.

Does anyone have any idea what the newest java version that would work for SP2?

Pray for me.